<?xml version="1.0" encoding="UTF-8"?>
<plateformes version="1.0">
	<type name="[to] Engrenages" file="engrenages.png" ID="engrenages" value="64"/>
	<type name="[to] Instables Jaunes" file="instableJauneH.png" ID="instableJauneH" value="65"/>
	<type name="[to] Instables Jaunes Verticales" file="instableJauneV.png" ID="instableJauneV" value="66"/>
	<type name="[to] Instables Noires" file="instableNoireH.png" ID="instableNoireH" value="67"/>
	<type name="[to] Instables Noires Verticales" file="instableNoireV.png" ID="instableNoireV" value="68"/>
	<type name="[to] Instables Blanches" file="instableBlancheH.png" ID="instableBlancheH" value="69"/>
	<type name="[to] Instables Blanches Verticales" file="instableBlancheV.png" ID="instableBlancheV" value="70"/>
	<type name="[to] Crypte Himmelen" file="crypteBleue.png" ID="crypte8" value="71"/>
	<type name="[to] Nuage" file="cloud.png" ID="cloud" value="72"/>
	<type name="[to] Brique Bleue" file="briqueBleue.png" ID="briqueBleue" value="73"/>
	<type name="[to] Colonne Bleue" file="colonneBleue.png" ID="colonneBleue" value="74"/>
	<type name="[to] Diccy verticales" file="diccyV.png" ID="diccyV" value="75"/>
</plateformes>
